Help please ...

Discussion in '3DS - Flashcards & Custom Firmwares' started by r3skyline, Jan 18, 2014.

  1. r3skyline
    OP

    r3skyline Newbie

    Newcomer
    6
    0
    Jun 4, 2011
    United States
    So i recently purchased 2 r4i gold RTS. They have on the sticker v6.1 and r4ids.cn. I opened both up and they have the little white dot, pcb rev C. Here is my issue though. I have two 3DS. One from launch (updated to FW 6.3.0) and a pikachu 3DS (updated to 7.x). From what I understand, I am basically SOL because the FWs on the 3DS are too high for the cards to work properly.

    Now, I am wondering, I do not know anyone who has a fw that is low enough to update the cards so are there any kind souls here who could help me out?

    I live in tacoma, wa area so if any of you are here, help please? Or if needed I can ship to have them updated. Thanks.
     
  2. longxa762

    longxa762 GBAtemp Regular

    Member
    124
    34
    Jan 20, 2013
    From what I know, you can't downgrade your fw.
     
  3. r3skyline
    OP

    r3skyline Newbie

    Newcomer
    6
    0
    Jun 4, 2011
    United States
    That's not what I am asking. I am asking for those who have a 3DS or DSL/DSi with a fw low enough to use the card, to update it for me to work on the latest fw on my 3DS. If that makes sense :)
     
  4. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...

    OP is not asking for this.

    OP is asking for someone with a low firmware 3DS to update his/her R4 cards.


    edit - ninjad
     
    r3skyline likes this.
  5. JonnyMohawk

    JonnyMohawk Member

    Newcomer
    49
    29
    Feb 24, 2012
    United States
    I live in Idaho, which is only a state away (around 450 miles) and would be happy to do it free of charge if you can't find anyone local.
     
  6. Lushay

    Lushay GBAtemp Regular

    Member
    192
    52
    Mar 15, 2009
    United States
    Shibuya-cho
    I just sold my 4.1 3ds and I live in Puyallup lol. Hope you find someone
     
  7. r3skyline
    OP

    r3skyline Newbie

    Newcomer
    6
    0
    Jun 4, 2011
    United States
    ^ARGH SO CLOSE! To be more specific I live in Frederickson, lol.

    JonnyMohawk, I'll keep you informed/updated, thanks.

    I posted a craigslist ad as well (to pay someone to just let me use their 3DS in front of them). Hopefully someone will respond.
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    Can't you just use an original DS to update them?
     
  9. r3skyline
    OP

    r3skyline Newbie

    Newcomer
    6
    0
    Jun 4, 2011
    United States
    Sigh....I dont own one and I do not know any one who happens to own one.
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    Yeah but would be easier than hunting someone down with a non updated 3ds
     
  11. morvoran

    morvoran GBAtemp Regular

    Member
    153
    62
    Dec 19, 2010
    United States
    You might search ebay or somewhere you can get a cheap DS(i). That way you always have a system handy in case you accidentally update your system before your flash card. Plus you have a back up system that will always work with your flash card.
     
  12. JonnyMohawk

    JonnyMohawk Member

    Newcomer
    49
    29
    Feb 24, 2012
    United States

    No problem. Doing it locally makes the most sense but if for whatever reason it doesn't work out my offer still stands provided I don't have to pay any shipping.

    Good luck!
     
  13. r3skyline
    OP

    r3skyline Newbie

    Newcomer
    6
    0
    Jun 4, 2011
    United States
    Wait so any dsi will work with my card?
     
  14. justinkb

    justinkb GBAtemp Advanced Fan

    Member
    619
    210
    Oct 7, 2012
    Netherlands
    Yeah, last anti-flashcard firmware update for those systems was ages ago (over a year ago IIRC), so unless those flashcards are also ancient (with respect to the firmware on them), they should work for sure.